---
term: fe tayti fe
slug: fe tayti fe
alt forms: []
search terms:
  glb:
  - fe tayti fe
  - fe
  - tayti
  eng:
  - instead of
  - instead
  - in place of
  - rather than
  - rather
  epo:
  - anstataŭ
  spa:
  - en vez de
  - en lugar de
ipa: fe ˈtajti fe
ipa link: http://ipa-reader.xyz/?text=fe ˈtajti fe&voice=Ewa
status: false
category: phrase
word class: jm p
trans html:
  eng: instead (of), in place of, rather (than)
  epo: anstataŭ
  spa: en vez de, en lugar de
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - instead (of)
    - in place of
    - rather (than)
  epo:
  - - anstataŭ
  spa:
  - - en vez de
    - en lugar de
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - tayti
  - ','
  - fe
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: tayti
    text: tayti
    word class: b.oj
    trans:
      eng: replacement, substitution; replace, substitute
      epo: anstataŭo, anstataŭaĵo; anstataŭi, anstataŭigi
      spa: reemplazo, sustituci&oacute;n; reemplazar, sustituir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
